<link rel="preconnect" href="https://fonts.gstatic.com">

{{ with .Site.Params.fonts }}
  <link href="{{ . }}" rel="stylesheet">
{{ end }}

<link href="/css/styles.css" type="text/css" rel="stylesheet">

<link href="/css/config.css" type="text/css" rel="stylesheet">


<!--todo: why do we do this? Can we override it easily? Does it make sense? -->